Dependency issues for: libghc-lambdahack-dev 0.8.3.0-4+b1


Architecture:amd64

Missing dependencies

  • libghc-assert-failure-dev-0.1.2.2-f3bc7:amd64

    Required by: libghc-lambdahack-dev
    Version: 0.8.3.0-4+b1
    Architecture: amd64